#CF License File
#Tue Feb 18 11:17:23 UTC 2025
mode=
licensepath=
servertype=standalone
vendor=0V\=LUFWP]J(Z^V)[G?G5'C@  \n
appserver=0V\=LUFWP]J(Z^V)[G?G5'C@  \n
edition=
lte=1714820473502
listen=true
